> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar cupón

> Elimina un cupón de tu tienda.

**app\_id** `string` *required*

ID de tu tienda en Jelou Shop.

**coupon\_id** `string` *required*

ID del cupón a eliminar.

> [!NOTE]
>
> Si prefieres dejar de ofrecer el cupón sin borrarlo, actualízalo con `status: false` en lugar de eliminarlo. Así conservas el historial de usos.

```bash cURL theme={null}
curl -X DELETE "https://gateway.jelou.ai/ecommerce/v2/apps/{app_id}/coupons/{coupon_id}" \
  -H "x-api-key: TU_CLAVE_API"
```

```json 200 OK theme={null}
{
  "data": {
    "id": "9e3f2c1a-8b7d-4e6f-a5c4-d3b2a1e0f9c8",
    "code": "BLACKFRIDAY25",
    "name": "Black Friday 25%",
    "discount_type": "percentage",
    "discount_value": "25.000000",
    "status": true,
    "applies_to_all_branches": true,
    "state": "inactive",
    "created_at": "2026-07-02T15:30:00.000000Z",
    "updated_at": "2026-07-02T15:30:00.000000Z"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.